    .cd-sso-soft-teaser-form#cd-sso-soft-register-teaser-form .form-content-wrapper input#edit-login {
      display: block;
      margin: auto;
      width: 425px;
      padding-top: 11px;
      padding-bottom: 15px;
      height: inherit;
    }

    .cd-sso-soft-teaser-form .main-heading,
    .cd-sso-soft-teaser-form .sub-heading {
      text-align: center;
    }

    #cd-sso-soft-teaser-form .main-heading .soft-reg-title {
      color: inherit;
    }

    .context-name-article_context .cd-sso-soft-teaser-form input#edit-register {
      display: block;
      width: 425px;
      margin: auto;
      background: white;
      color: #585858;
      font-size: 18px;
      text-shadow: none;
      padding: 0 40px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      font-family: OpenSans-Regular;
      font-weight: 400;
      border: 1px solid #7b7b7b;
      margin-top: 20px;
      padding-top: 10px;
      padding-bottom: 14px;
    }

    .context-name-article_context .context-register #cd-sso-soft-register-teaser-form {
      border: 1px solid transparent;
    }

    .cd-sso-soft-login-form field-prefix i:before {
      padding: 0 10px;
      line-height: 38px;
      display: block;
      position: relative;
      top: -5px;
    }

    .cd-sso-soft-login-form input#edit-username {
      width: 100%;
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
      border-left: 1px solid transparent;
    }

    .cd-sso-soft-login-form .form-item-username,
    .cd-sso-soft-login-form .form-type-password.form-item-password {
      display: flex;
      margin: auto;
    }

    .cd-sso-soft-login-form input#edit-password {
      width: 100%;
      margin-top: 0px;
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
      border-left: 0;
    }

    .cd-sso-soft-login-form input#edit-password::placeholder {
      color: #CBCBCB;
    }

    .cd-sso-soft-login-form .form-item.form-type-password.form-item-password i.icon-lock:before {
      position: relative;
      height: 28px;
      padding: 1px 5px 1px 5px;
      line-height: 38px;
    }

    .cd-sso-soft-login-form .form-item-username .field-prefix i:before {
      padding: 0px 8px 0px 8px;
      line-height: 38px;
      display: block;
      position: relative;
      top: -5px;
    }

    #cd-soft-registration-form div.form-item-password span.field-prefix,
    .cpd-login-form .password-wrapper .form-item.form-type-password.form-item-password span.field-prefix {
      position: inherit;
    }

    .cd-sso-soft-login-form .cd-sso-register-now {
      text-align: center;
    }

    .cd-sso-soft-login-form,
    .cd-sso-soft-reset-activation-form {
      width: 425px;
    }

    #cd-sso-login-popup-form-block {
      border: 1px solid transparent;
    }

    .cd-sso-login-form {
      width: 60;
      margin: auto;
    }

    .soft-login-header-wrapper {
      text-align: center;
      margin-top: -2px;
    }

    .context-news.page-node .region-content h2.soft-reg-title {
      color: inherit;
    }

    .cd-sso-soft-login-form .login-forget-wrapper {
      display: grid;
      grid-template-columns: auto auto;
      display: -ms-grid;
      -ms-grid-columns: 100%;
      margin-bottom: 10px;
      margin-top: 6px;
    }

    .cd-sso-soft-login-form .main-password-wrapper {
      margin-bottom: 30px;
    }

    .cd-sso-login-forgot {
      text-align: right;
    }

    .soft-login-submit-wrapper input {
      width: 100%;
      padding-top: 11px;
      padding-bottom: 15px;
      height: inherit;
    }

    .soft-login-submit-wrapper {
      margin-bottom: 10px;
    }

    .cd-sso-soft-login-form .password-wrapper .form-item.form-type-password.form-item-password {
      margin-top: 5px;
      position: relative;
    }

    .cd-sso-soft-login-form .password-wrapper .form-item.form-type-password.form-item-password input {
      margin-bottom: 5px;
      width: 100%;
      margin-top: 0;
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
      border-left: 1px solid transparent;
    }

    .cd-sso-soft-login-form#frequency-form-ajax-wrapper {
      border: 1px solid transparent;
    }

    .cd-sso-soft-login-form#frequency-form-ajax-wrapper .register-button-wrapper p {
      margin-bottom: 14px;
    }

    .register-button-wrapper {
      border-bottom: 1px solid #BEBEBE;
      margin-bottom: 10px;
      padding-bottom: 10px;
    }

    .region-inner #block-system-main .node .cd-sso-login-form .register-button-wrapper p.cd-sso-register-now,
    .region-inner #block-system-main .node .cd-sso-login-form .activation-button-wrapper p.cd-sso-activation-text {
      line-height: inherit;
      margin-bottom: 0;
    }

    .register-button-wrapper input,
    .activation-button-wrapper input {
      border: inherit;
      background: white;
      background-clip: inherit;
      border-color: transparent;
      text-shadow: inherit;
      font: inherit;
      padding: inherit;
    }

    .activation-button-wrapper {
      display: flex;
    }

    .activation-button-wrapper input:focus,
    .register-button-wrapper input:focus {
      box-shadow: unset;
    }

    .register-button-wrapper input,
    #cd-soft-registration-form .register-button-wrapper p.cd-sso-register-now,
    .cd-sso-soft-login-form#frequency-form-ajax-wrapper .activation-button-wrapper p {
      margin-bottom: 0;
    }

    .cd-sso-soft-login-form#frequency-form-ajax-wrapper .register-button-wrapper p,
    .cd-sso-soft-login-form#frequency-form-ajax-wrapper .register-button-wrapper input,
    .cd-sso-soft-login-form#frequency-form-ajax-wrapper .activation-button-wrapper p,
    .cd-sso-soft-login-form#frequency-form-ajax-wrapper .activation-button-wrapper input {
      font-size: 14px;
      line-height: 24px;
    }

    .activation-button-wrapper,
    .register-button-wrapper {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .mandatory-lable-wrapper {
      text-align: right;
      font-size: 12px;
      position: relative;
      top: 6px;
    }

    .username-label-wrapper {
      display: grid;
      display: -ms-grid;
      grid-template-columns: auto auto;
      -ms-grid-columns: 100%;
    }

    .register-button-wrapper input {
      padding-bottom: 0;
    }

    .activation-button-wrapper input,
    .register-button-wrapper input {
      color: #00acf1;
      padding-left: 5px;
    }

    .soft-login-header-wrapper .soft-reg-title {
      text-transform: uppercase;
    }

    .mandatory-lable-wrapper .form-required {
      margin-right: 2px;
    }

    #cd-soft-registration-form input:focus {
      -moz-box-shadow: #06f 0 0 7px;
      -webkit-box-shadow: #06f 0 0 7px;
      box-shadow: #06f 0 0 7px;
      z-index: 1;
    }

    .block-cd-sso .main-heading h2 {
      text-transform: uppercase;
      color: inherit;
    }

    .fc-update-plus-registration#cd-soft-registration-form form div.form-type-checkbox label:before {
      width: 21px;
    }

    .page-node .region-content .fc-update-plus-registration#cd-soft-registration-form h2.soft-reg-title {
      margin-bottom: 1px;
    }

    form#cd-sso-soft-register-teaser-form h2.soft-reg-title {
      text-transform: uppercase;
    }

    .block-cd-sso .main-heading h2.soft-reg-title {
      font-size: 22px;
    }

    .region-inner #block-system-main .block-cd-sso .sub-heading p.soft-reg-desc {
      font-size: 18px;
    }

    .cd-sso-soft-login-form .mandatory-lable-wrapper {
      top: inherit;
    }

    /* error validation */
    .context-register div#frequency-form-ajax-wrapper form.cd-sso-soft-login-form .username-wrapper div.messages.error.messages-inline {
      margin-top: 0 !important;
    }

    .username-wrapper .form-item.form-type-textfield.form-item-username input.error {
      margin-bottom: 25px;
      border-bottom-left-radius: 0;
      border-top-left-radius: 0;
      border-left: 1px solid transparent;
    }

    .password-wrapper .form-item.form-type-password.form-item-password input.error {
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
      border-left: 1px solid transparent;
      margin-bottom: 0;
    }

    .username-wrapper i.icon-exclamation:before {
      position: absolute;
      top: -18px;
      right: 0px;
    }

    .password-wrapper i.icon-exclamation:before {
      position: absolute;
      top: -26px;
      right: 0px;
    }

    .username-wrapper .form-type-textfield.form-item-username {
      position: relative;
    }

    #cd-soft-registration-form #cd-sso-soft-register-teaser-form .sub-heading p {
      margin-bottom: 27px;
    }

    .fc-update-plus-registration.context-register .postcode-country-wrapper .chosen-container-single .chosen-single {
      background-position: 93% 50%;
    }

    /* error validation ends here */

    /* Resend activation mail */
    .soft-activation-form-wrapper .form-item.form-type-textfield.form-item-email {
      position: relative;
    }

    .soft-activation-form-wrapper .resend-activation-submit-wrapper {
      display: block;
      width: 100%;
      margin-top: 30px;
      margin-bottom: 25px;
      height: inherit;
      padding-top: 11px;
      padding-bottom: 12px;
    }

    .cd-sso-soft-reset-activation-form#cd-sso-soft-resend-activation-form {
      border: 1px solid transparent;
    }

    #cd-soft-registration-form .resend-activation-back-button,
    .cd-sso-soft-reset-activation-form .resend-activation-back-wrapper .resend-activation-back-button,
    .cd-sso-soft-reset-activation-form .resend-activation-back-wrapper input#edit-back {
      font-size: inherit;
      color: #15abeb;
      text-transform: capitalize;
      font-weight: inherit;
      padding-top: 0;
      padding-bottom: 0;
      background: white;
      border: inherit;
      font-size: 16px;
    }

    #cd-soft-registration-form .resend-activation-back-button:hover {
      text-decoration: none;
      color: #15abeb;
    }

    #cd-soft-registration-form .resend-activation-back-button:focus {
      box-shadow: unset;
    }

    .resend-activation-back-wrapper::before {
      content: "\f105";
      transform: rotateY(-180deg);
      display: inline-block;
      font: normal normal normal 14px/1 FontAwesome;
      font-size: 16px;
      color: #15abeb;
      position: relative;
      top: 2px;
    }

    /* Registration */
    .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form {
      border: transparent;
    }

    .context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form .grid10 {
      border-right: 1px solid transparent;
    }

    .cd-sso-soft-register-form-wrapper .grid.grid10.form {
      width: inherit;
    }

    .context-register .cd-sso-soft-register-form-wrapper .reg-company-details {
      padding: 0;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form .form-item.form-type-password.form-item-password span.field-prefix {
      float: left;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-email span.field-prefix {
      float: left;
    }



    .cd-sso-soft-register-form-wrapper .form-item-confirm-password span.field-prefix {
      padding: 0;
      height: 38px;
      display: flex;
      background: #00b1eb;
      float: none;
      width: 38px;
      align-items: center;
      justify-content: center;
      bottom: 0;
      left: 0;
      border-top-left-radius: 5px;
      border-bottom-left-radius: 5px;
    }

    .context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form div.form-item span.field-prefix {
      padding-top: 0;
    }

    .context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form .reg-presonal-details,
    .context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form .reg-job-wrapper {
      padding-left: 0;
      padding-right: 0;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-password.form-item-confirm-password {
      display: flex;
      position: relative;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-password.form-item-confirm-password .confirm-password-field {
      margin-top: 0;
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
      border-left: 1px solid transparent;
      width: calc(100% - 38px);
    }

    .soft-registration-wrapper {
      width: 425px;
      margin: auto;
      margin-top: 25px;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form #getaddress_button {
      background: #6c6c6c;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form p.tooltip-text {
      color: white;
    }

    .field-description.message p {
      padding: inherit;
      background: inherit;
    }

    .soft-registration-wrapper a.chosen-single:hover {
      text-decoration: none;
    }

    .soft-registration-wrapper .register-button {
      width: 100%;
    }

    .soft-registration-wrapper .firstname-label-wrapper {
      display: grid;
      grid-template-columns: auto auto;
      display: -ms-grid;
      -ms-grid-columns: 100%;
      margin-bottom: 4px;
    }

    .soft-registration-wrapper .form-required-wrapper.mandatory-text-wrapper {
      margin-top: 0;
    }

    .soft-registration-wrapper .terms-conditions-wrapper .form-item {
      padding-left: 30px;
    }

    .soft-registration-wrapper .login-btn-wrapper {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .soft-registration-wrapper .login-button.form-button {
      border: inherit;
      background: white;
      padding: inherit;
      margin: inherit;
      font-size: 14px;
      padding-left: 5px;
      padding-right: 5px;
      font-weight: inherit;
      color: #15ABEB;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form .login-btn-wrapper .soft-reg-registerd-user p {
      margin-bottom: 0;
      font-size: 14px;
    }

    .soft-registration-wrapper .password-wrapper .form-item.form-type-password.form-item-password label,
    .soft-registration-wrapper .password-wrapper>label,
    .soft-registration-wrapper .form-item.form-type-textfield.form-item-email label,
    .cnf-password-field-wrapper [for="edit-confirm-password"] {
      margin-bottom: 5px;
    }


    .soft-registration-wrapper .form-item.form-type-password.form-item-password {
      position: relative;
    }

    .soft-registration-wrapper .form-item.form-type-password.form-item-password i.icon-exclamation:before {
      position: absolute;
      top: -1px;
    }

    .soft-registration-wrapper .form-item-surname {
      position: relative;
    }

    .context-register .soft-registration-wrapper .reg-job-wrapper {
      border-bottom: 1px solid transparent;
    }

    .soft-registration-wrapper .reg-presonal-details {
      border-bottom: inherit;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form .field-description.message p {
      background: inherit;
      padding: inherit;
    }

    .cd-sso-soft-register-form-wrapper .terms-conditions-wrapper label {
      position: relative;
    }

    .cd-sso-soft-register-form-wrapper .terms-conditions-wrapper label:before {
      position: absolute;
      left: -6px;
    }

    .page-node .region-content .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form .field-type-text-with-summary h2 {
      color: inherit;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-industry i.icon-exclamation:before {
      position: absolute;
      top: 0;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-job {
      position: relative;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-job i.icon-exclamation:before,
    .cd-sso-soft-register-form-wrapper .form-item-industry i.icon-exclamation:before {
      position: absolute;
      top: -2px;
      right: 0;
    }

    .cd-sso-soft-register-form-wrapper .form-item-industry {
      position: relative;
    }

    .cd-sso-soft-register-form-wrapper .password-wrapper i.icon-exclamation:before {
      position: inherit;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-region {
      position: relative;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-region i.icon-exclamation:before {
      position: absolute;
      top: -2px;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-primary-country input.required {
      margin-bottom: 25px;
    }

    .context-register form div.form-item-terms-condition .form-item.form-type-checkbox.form-item-terms-condition input[type="checkbox"].error+label {
      margin-bottom: 15px;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-firstname i.icon-exclamation:before {
      position: absolute;
      right: 0;
      top: -18px;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-email {
      position: relative;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-email i.icon-exclamation:before {
      position: absolute;
      top: 0;
      right: 0;
    }

    form#cd-sso-soft-registration-form .cd-sso-soft-register-form-wrapper .form-item.form-type-password.form-item-confirm-pass word .icon-lock:before {
      padding: 9px 10px 9px 10px;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-password.form-item-password input {
      width: calc(100% - 38px);
      border-bottom-left-radius: 0;
      border-top-left-radius: 0;
      border-left: 1px solid transparent;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-email input {
      width: calc(100% - 38px);
      margin-top: 0;
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
      margin-bottom: 25px;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-email .field-prefix {
      position: inherit;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form .terms-conditions-wrapper label {
      margin-bottom: 15px;
    }

    .cd-sso-soft-register-form-wrapper .find-address-wrapper button {
      height: 38px;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form h2.reg-for-free-header-title {
      color: inherit;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-password.form-item-confirm-password input {
      margin-bottom: 5px;
    }

    .region-inner #block-system-main .fc-update-plus-registration .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form .terms-conditions-wrapper .form-actions {
      margin-bottom: 11px;
    }

    .cd-sso-soft-register-form-wrapper .form-required-wrapper.mandatory-text-wrapper {
      right: inherit;
    }

    .cd-sso-soft-register-form-wrapper .password-wrapper .password-field {
      margin-top: 0;
    }

    /* Registration ends here */

    /* User journey 2 login form */
    .cpd-login-form form#frequency-form-ajax-wrapper .register-button-wrapper p.cd-sso-register-now {
      margin-bottom: 0;
    }

    .cd-sso-soft-teaser-form .main-heading h2.soft-reg-title,
    .cpd-login-form .soft-login-header-wrapper h2.soft-reg-title {
      color: inherit;
    }

    .cpd-login-form .form-item.form-type-password.form-item-password .password-field {
      border-left: 1px solid transparent;
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;
      border-bottom-right-radius: 3px;
    }

    /* User journey 2 login form ends here */

    /* diabled ajax throber */
    #frequency-form-ajax-wrapper .ajax-progress,
    #frequency-form-ajax-wrapper ajax-progress-throbber {
      display: none;
    }

    /* Validation page */

    .context-register .cd-sso-soft-register-form-wrapper div.form-item.form-item-confirm-password span.field-prefix {
      padding-top: 0;
    }

    #cd-soft-registration-form div.form-item-password span.field-prefix,
    .fc-update-plus-registration.context-register .cd-sso-soft-register-form-wrapper div.form-item-password span.field-prefix {
      float: left;
    }

    .context-register .cd-sso-soft-register-form-wrapper .grid10 {
      border-right: 1px solid transparent;
    }

    .context-register .cd-sso-soft-register-form-wrapper .reg-presonal-details {
      padding: inherit;
    }

    #cd-soft-registration-form .cd-sso-soft-register-form-wrapper {
      border: 1px solid transparent;
    }

    .context-register form.cd-sso-soft-register-form-wrapper div.messages.error.messages-inline {
      text-align: right;
    }

    .region-inner #block-system-main .node .cd-sso-soft-register-form-wrapper p {
      margin-bottom: inherit;
    }

    .context-register form.cd-sso-soft-reset-activation-form div.form-item.form-item-email input.error+span.field-suffix {
      top: 8px;
    }

    .context-register .cd-sso-soft-reset-activation-form .soft-activation-form-wrapper .form-required-wrapper {
      margin-top: 0;
      right: inherit;
    }

    .cd-sso-soft-register-form-wrapper .password-wrapper .form-item-industry {
      position: relative;
    }

    .region-inner #block-system-main .fc-update-plus-registration.context-register .cd-sso-soft-register-form-wrapper .password-wrapper .field-description.message p {
      background: inherit;
      padding: inherit;
    }

    .cd-sso-soft-register-form-wrapper .lookup-edit-wrap {
      display: flex;
      position: relative;
    }

    .cd-sso-soft-register-form-wrapper .lookup-edit-wrap .icon-question {
      position: absolute;
      right: 0;
    }

    .cd-sso-soft-register-form-wrapper .form-item-pharmacy-type {
      border-bottom: 1px solid transparent;
      margin: inherit;
      padding: inherit;
    }

    .region-inner #block-system-main .node .cd-sso-soft-register-form-wrapper p.tooltip-text {
      color: white;
      right: 33px;
      left: initial;
    }

    .region-inner #block-system-main .node .cd-sso-soft-register-form-wrapper .reg-company-details p.tooltip-text {
      right: 18px;
    }

    .context-register .cd-sso-soft-register-form-wrapper .reg-pharmacy-type .form-item-pharmacy-type {
      padding: inherit;
      border-bottom: 1px solid transparent;
    }

    .context-register .cd-sso-soft-register-form-wrapper .form-item-gphc-psni {
      position: relative;
    }

    .context-register .cd-sso-soft-register-form-wrapper .form-item-confirm-password i.icon-exclamation:before {
      position: relative;
    }

    .context-register form.cd-sso-soft-register-form-wrapper {
      border: 1px solid transparent;
    }

    .cd-sso-soft-reset-activation-form .form-item-email input {
      width: calc(100% - 38px);
      margin-top: 5px;
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
    }

    .fc-update-plus-registration.context-register .cd-sso-soft-reset-activation-form div.form-item-email span.field-prefix {
      position: inherit;
      float: left;
      margin-top: 5px;
    }

    .context-register .cd-sso-soft-reset-activation-form .form-item.form-type-textfield.form-item-email span.field-suffix i.icon-exclamation:before {
      top: -3px;
      position: relative;
    }

    .soft-login-header-wrapper h2.soft-reg-title {
      color: inherit;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-primary-country .chosen-container {
      margin-top: 8px;
    }

    /* Validation page ends here */

    .context-register .cd-sso-soft-register-form-wrapper div.form-item.form-item-password,
    .context-register .cd-sso-soft-register-form-wrapper #job-wrapper {
      margin-top: inherit;
    }

    .context-register .cd-sso-soft-register-form-wrapper .industry-field-wrapper .form-item-industry+.messages.error.messages-inline,
    .context-register .cd-sso-soft-register-form-wrapper .email-field-wrapper .form-item-email+.messages.error.messages-inline {
      float: inherit;
    }

    .context-register .cd-sso-soft-register-form-wrapper .term-wrapper .messages.error.messages-inline,
    .context-register .cd-sso-soft-register-form-wrapper .policy-wrapper .messages.error.messages-inline {
      text-align: left;
      padding-left: 5px;
    }

    .context-register .cd-sso-soft-register-form-wrapper .form-item.form-type-password.form-item-password input,
    .context-register .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-industry .chosen-container,
    .context-register .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-job .chosen-container,
    .context-register .cd-sso-soft-register-form-wrapper .form-item-gphc-psni input {
      margin-bottom: 25px;
    }

    .context-register .cd-sso-soft-register-form-wrapper input.error {
      margin-bottom: inherit;
    }

    .context-register .cd-sso-soft-register-form-wrapper .form-item input.error,
    .context-register .cd-sso-soft-register-form-wrapper .form-item.form-type-password.form-item-password input.error,
    .context-register .cd-sso-soft-register-form-wrapper .form-item-primary-company select+.chosen-container,
    .context-register .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-industry .chosen-container.error,
    .context-register .cd-sso-soft-register-form-wrapper .reg-pharmacy-type .form-type-checkbox,
    .context-register form.cd-sso-soft-register-form-wrapper div.form-item.form-item-job select+.chosen-container,
    .context-register .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-job .chosen-container.error,
    #frequency-form-ajax-wrapper .cd-sso-soft-login-form .form-item.form-type-textfield.form-item-username input.error {
      margin-bottom: 0;
    }

    .context-register .cd-sso-soft-register-form-wrapper .soft-login-header-wrapper h2.soft-reg-title {
      color: inherit;
    }

    .context-register .cd-sso-soft-register-form-wrapper .soft-login-header-wrapper {
      margin-bottom: 28px;
    }

    .context-register .cd-sso-soft-register-form-wrapper .reg-pharmacy-type .form-item-pharmacy-type {
      margin-top: 0;
    }

    .context-register .cd-sso-soft-register-form-wrapper .reg-company-details .find-address-wrapper i.icon-cross {
      position: absolute;
      width: 25px;
      height: 25px;
      left: 340px;
      top: -6px;
      background: none;
      z-index: 20;
      text-align: center;
      display: block;
    }

    .context-register .cd-sso-soft-register-form-wrapper .reg-company-details .find-address-wrapper i.icon-cross:before {
      content: '\eb5c';
      font-family: "icomoon";
      font-size: 16px;
      color: white;
      text-align: center;
      line-height: 22px;
      vertical-align: middle;
      background: none;
      cursor: pointer;
    }

    .context-register .cd-sso-soft-register-form-wrapper .reg-company-details .lookup-edit-wrap span.field-prefix {
      top: -15px;
    }

    .context-register .cd-sso-soft-register-form-wrapper .reg-company-details .lookup-edit-wrap .tool {
      position: relative;
      left: -15px;
    }

    .context-register form #getaddress_button {
      background: #6c6c6c;
    }

    #frequency-form-ajax-wrapper .messages.error.messages-inline {
      padding: 0;
      border: 1px solid transparent;
    }

    .fc-update-plus-registration.context-register .cd-sso-soft-register-form-wrapper .postcode-country-wrapper .chosen-container-single .chosen-single {
      background-position: 92% 50%;
    }


    #frequency-form-ajax-wrapper input:active,
    #frequency-form-ajax-wrapper input:focus,
    #frequency-form-ajax-wrapper input.active {
      background-image: none;
      outline: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
    }

    .cd-sso-soft-login-form .username-label-wrapper {
      margin-bottom: -2px;
    }

    .context-register form #getaddress_error_message {
      position: relative;
      top: 8px;
    }

    /* Registration page css ends here */

    .context-register form.cd-sso-soft-register-form-wrapper div.form-item.form-item-primary-country select+.chosen-container {
      margin-bottom: 32px;
    }

    .region-inner #block-system-main .fc-update-plus-registration.context-register .cd-sso-soft-register-form-wrapper .form-actions {
      margin-top: 23px;
    }

    .fc-update-plus-registration .cd-sso-soft-register-form-wrapper .reg-company-details {
      margin-top: 0;
    }

    .context-register form.cd-sso-soft-register-form-wrapper .form-item-primary-company .chosen-container {
      margin-bottom: 25px;
    }

    .context-register form.cd-sso-soft-register-form-wrapper p#getaddress_error_message {
      color: #db4242;
      font-size: 12px;
      position: relative;
      top: 3px;
    }

    div#frequency-form-ajax-wrapper .field-description.validation-error {
      color: #db4242;
    }

    input::-ms-clear,
    input::-ms-reveal {
      display: none;
    }

    .context-register .cd-sso-soft-register-form-wrapper .reg-company-details .lookup-edit-wrap {
      margin-top: 8px;
    }

    .context-register form #getaddress_button:hover {
      background: #6c6c6c;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-gphc-psni span.form-required,
    .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-month span.form-required,
    .cd-sso-soft-register-form-wrapper .form-item.form-type-checkboxes.form-item-pharmacy-type span.form-required,
    .cd-sso-soft-register-form-wrapper .lookup-edit-wrap span.form-required,
    .cd-sso-soft-register-form-wrapper .cnf-password-field-wrapper span.form-required {
      margin-left: 5px;
    }

    .cd-sso-soft-register-form-wrapper .lookup-edit-wrap.form-item {
      padding-bottom: 2px;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-job .chosen-container {
      margin-top: 8px;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form h2.reg-for-free-header-title {
      color: inherit;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .form-item.form-type-select.form-item-month {
      position: relative;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .form-item.form-type-select.form-item-month .icon-exclamation:before {
      top: 2px;
      position: absolute;
      right: 0;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .form-item.form-type-select.form-item-job i.icon-exclamation:before {
      top: -4px;
    }

    .cd-sso-soft-teaser-form#cd-sso-soft-register-teaser-form p.soft-reg-desc {
      margin-bottom: 28px;
    }

    .cd-sso-soft-teaser-form#cd-sso-soft-register-teaser-form h2.soft-reg-title {
      font-size: 22px;
    }

    .cd-sso-soft-register-form-wrapper .firstname-label-wrapper span.form-required {
      margin-left: 5px;
    }

    .context-register form.cd-sso-soft-register-form-wrapper .lookup-edit-wrap.form-item {
      margin-top: 0;
    }

    .soft-login-header-wrapper h2.soft-reg-title {
      font-size: 22px;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .chosen-container-single .chosen-single {
      background-position: 96.5% 50%;
    }

    .cd-sso-soft-login-form .form-item.form-type-textfield.form-item-username input[type="text"] {
      border-left: initial;
      border-bottom-left-radius: 0;
      border-top-left-radius: 0;
    }

    .cd-sso-soft-login-form .resend-activation-back-button:hover {
      text-decoration: none;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .chosen-container-single.error .chosen-single {
      background-position: 85% 50%;
    }

    .desktop-version .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-email i.icon-exclamation:before {
      top: -1px;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .form-item.form-type-select.form-item-primary-country .chosen-container-single .chosen-single {
      background-position: 92% 50%;
    }

    .responsive-layout-mobile .region-inner #block-system-main .node .field-name-body .cd-sso-soft-register-form-wrapper p {
      font-size: inherit;
    }

    /* mozilla specific code */
    @-moz-document url-prefix() {
      .context-register .cd-sso-soft-login-form .form-item.form-type-textfield.form-item-username span.field-prefix {
        padding-top: 13px;
      }
    }

    /* mozilla specific code ends here */

    .context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .password-wrapper .password-utility-wrapper label.match-password {
      font-size: inherit;
      position: relative;
      top: -1px;
    }

    .cd-sso-soft-teaser-form#cd-sso-soft-register-teaser-form  {
      margin-top: -30px;
    }

    .context-name-article_context .cd-sso-soft-teaser-form input#edit-register {
      border-radius: 4px;
    }
